body{background:url('/images/sub/sub_bg.jpg?v=1') repeat-x center 85px;}
#sub_content{position:relative; width:1001px; margin:85px auto 0px;}

.sub_m_title{height:130px; width:100%;}
.sub_m_title h2{padding-top:38px; width:100%; text-align:center;}
.sub_m_title .sub_txt{position:absolute; top:75px; width:100%; text-align:center;}

/* sub title */
.sub_title{position:relative; width:100%; height:30px; margin-top:35px;}

.sub_title h2{position:absolute; width:350px; height:30px;}
.location {position:absolute; right:0px; top:0px;}
.location a{display:block; float:left; height:18px; color:#4d4d4d;}
.location a.home{padding-left:16px; height:18px; background:url('/images/common/ico_home.gif') no-repeat 0px 4px;}

#sub_content .content{width:1001px; float:left; padding-top:50px; padding-bottom:100px;}
#sub_content .content:after{display:block;clear:both;content:''} 
#sub_content .content .size_h{float:left; width:1px; height:500px;}
#sub_content .content .s_cont{float:left; width:1000px;}
#sub_content .content .s_cont:after{display:block;clear:both;content:''} 


#right_ban{position:absolute; top:85px; right:0px; z-index:20000; background-color:#6a6c75; height:20000px;}


#sub_content .content .s_cont .lnb{float:left; width:200px;}
#sub_content .content .s_cont .r_cont{float:right; width:730px;}

.lnb ul{border-top:1px solid #bdbfc1; border-bottom:1px solid #bdbfc1; padding:10px 0px 10px;}
.lnb ul li{width:100%; overflow:hidden; height:30px; margin:8px 0px;}
.lnb ul li a{display:block; line-height:30px; height:30px; width:100%; color:#252a33; font-weight:bold; font-size:14px; padding-left:20px;}
.lnb ul li.active a{background-color:#252a33; color:#FFFFFF;}

/*°è¾à¼­*/
.contrac_title{font-size:25px;font-weight:bold; width:100%; text-align:center; margin-bottom:70px;}
.contrac_cont {font-size:13px;}

.contrac_cont p{margin-bottom:40px;}
.contrac_list b{font-size:16px; font-weight:bold;color:#000000;} 
.contrac_list ol{margin-top:10px;margin-left:30px;} 
ul.contrac_list li{margin-bottom:40px;} 
ul.contrac_list li li{margin-bottom:5px;} 

.contrac_cont .date{font-size:16px; font-weight:bold;color:#000000;text-align:right;}
.contrac_cont .info {clear:both;margin-top:50px;  position:relative;border-bottom:1px solid #767676; padding-bottom:40px;}
.contrac_cont .info b{font-size:16px; font-weight:bold;color:#000000;}
.contrac_cont .info dl{margin-top:15px;}
.contrac_cont .info dd{clear:both;font-weight:bold;14px;width:70px; float:left;}
.contrac_cont .info dt{font-weight:bold;14px;float:left;width:600px;}
.contrac_cont .info .csign{ position:absolute; right:0px; top:10px;}


.mt10{margin-top:10px;}
.mt50{margin-top:50px;}


/*ÀÌ¿ë°¡ÀÌµå*/

.guide_cont {padding:0px 50px; padding-top:20px;}
.guide_cont li{clear:both;font-size:14px; line-height:22px;margin-bottom:50px;border-bottom:1px #dddddd solid;padding-bottom:20px; }
.guide_cont li span.no{display:block; width:42px; margin-right:15px;float:left;}
.guide_cont li span.txt{display:block; width:820px; float:left; font-size:14px;}
.guide_cont li ol{padding:30px;padding-left:80px; }
.guide_cont li li{margin-bottom:0px; border-bottom:0px #dddddd solid;padding-bottom:0px;font-weight:bold; }
.guide_cont li .mt10{margin-top:10px;}

.guide_box{clear:both;background-color:#e1e2e4;border:1px solid #d2d3d9;margin-top:15px;}



.hanisul_store{overflow:hidden;}
.hanisul_store .hanisul_store_top{padding:20px 0px 30px; font-size:14px; color:#1d1d1d; line-height:1.5;}
.hanisul_store .hanisul_store_list{width:102%;  list-style:none; margin:0; margin-left:-.7%; padding:0px; width:100%;}
.hanisul_store .hanisul_store_list:after{display:block;clear:both;content:''}
.hanisul_store .hanisul_store_list li{float:left; width:33.333%; margin:0; padding:0px; box-sizing: border-box; webkit-box-sizing: border-box; moz-box-sizing: border-box;}
.hanisul_store .hanisul_store_list li .li_wrap{margin:10px; border:1px solid #d8d8d8;}
.hanisul_store .hanisul_store_list li span.img{display:block; padding:27px; text-align:center; box-sizing: border-box; webkit-box-sizing: border-box; moz-box-sizing: border-box;}
.hanisul_store .hanisul_store_list li span.img img{max-width:100%;}
.hanisul_store .hanisul_store_list li .li_wrap div{height:130px; padding:4% 7%; border-top:1px solid #d8d8d8; background:#f7f7f7; box-sizing: border-box; webkit-box-sizing: border-box; moz-box-sizing: border-box;}
.hanisul_store .hanisul_store_list dt{font-size:20px; font-weight:700; color:#000000; line-height:2;}
.hanisul_store .hanisul_store_list dd{}
.hanisul_store .hanisul_store_list p{display:block; position:relative; font-size:14px; color:#353535; line-height:1.4; padding-left:40px;}
.hanisul_store .hanisul_store_list p span{display:block; position:absolute; top:0px; left:0px;}






/* ÅÇ¸Þ´º */
.tab_list{position:relative; width:100%; height:35px; background-color:#252a33; margin-bottom:50px;}
.tab_list li{float:left;}
.tab_list li a{display:block; padding:10px 30px;}
.tab_list li.active{background-color:#0083b9;}

.notice{font-weight:bold; font-size:14px;}



.table_txt01{font-size:11px; text-align:right;}
.table_txt02{margin-top:5px; font-size:11px;}




/* lab Ãß°¡ */

#sub_lab {margin:0px auto 8%;}
#sub_lab ul {list-style:none;}
#sub_lab img {max-width:100%;}
#sub_lab .mt01 {margin-top:8% !important;}
#sub_lab .mt02 {margin-top:16% !important;}

#sub_lab .title {margin-bottom:20px;}
#sub_lab .title img {width:100%; max-width:none;}


#sub_lab .lab_top{height:530px; padding-left:55px; padding-top:110px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; background:url('/images/lab/bg01.jpg');}
#sub_lab .lab_top p{padding:25px 0px 35px; font-size:21px; color:#b3b4b4; font-weight:400; line-height:30px;}
#sub_lab .lab_top p span{display:inline-block; text-decoration:underline;}


#sub_lab .lab_bio_list{text-align:center;}
#sub_lab .lab_bio_list ul{display:inline-block; overflow:hidden;}
#sub_lab .lab_bio_list li{float:left; width:205px; height:178px; margin:0px 5px 20px; padding-top:130px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; font-size:20px; background:url('/images/lab/ico_bio.png') no-repeat;}
#sub_lab .lab_bio_list li:nth-child(2){background-position:-214px 0px}
#sub_lab .lab_bio_list li:nth-child(3){background-position:-429px 0px}
#sub_lab .lab_bio_list li:nth-child(4){background-position:-643px 0px}
#sub_lab .lab_bio_list li:nth-child(odd){color:#ffffff;}
#sub_lab .lab_bio_list li:nth-child(even){color:#0789b3;}


#sub_lab .tab_cont{margin-top:50px;}
#sub_lab .tab_cont .tab_menu{overflow:hidden;}
#sub_lab .tab_cont .tab_menu li{float:left; width:25%;}
#sub_lab .tab_cont .tab_menu li a{display:block; margin-left:10px; border-bottom:2px solid #999999; font-size:20px; color:#999999; line-height:42px;}
#sub_lab .tab_cont .tab_menu li:first-child a{margin-left:0px;}
#sub_lab .tab_cont .tab_menu li.active a{border-color:#333333; color:#000000;}
#sub_lab .tab_cont .cont_wrap{margin-top:60px;}
#sub_lab .tab_cont .cont_wrap .cont{display:none;}
#sub_lab .tab_cont .cont_wrap .cont:first-child{display:block;}


#sub_lab .tab_cont01{overflow:hidden; position:relative; border:1px solid #dddddd; border-top:0;}
#sub_lab .tab_cont01:after {position:absolute; top:0; left:50%; width:1px; height:100%; background:#dddddd; content:'';}
#sub_lab .tab_cont01 img {display:block; margin:0 auto; max-width:100%;}
#sub_lab .tab_cont01 >  ul{float:left;}
#sub_lab .tab_cont01 >  div{float:left; width:50%; border-top:1px solid #dddddd; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; text-align:center;}
#sub_lab .tab_cont01 .first {clear:both;}
#sub_lab .tab_cont01 h3{position:relative; padding:20px 10px; margin-bottom:15px; margin-bottom:40px; margin-right:-1px; font-size:25px; color:#ffffff; font-weight:500; line-height:1.3; text-align:center; background:#856949; letter-spacing:-2px;}
#sub_lab .tab_cont01 h3:after{position:absolute; bottom:-9px; left:50%; width:18px; height:9px; margin-left:-9px; background:url('/images/sub/lab/arrow02.png'); content:'';}
#sub_lab .tab_cont01 > div.first h3:after{background:url('/images/sub/lab/arrow01.png');}
#sub_lab .tab_cont01 h3 span{color:#fff; font-size:18px;}
#sub_lab .tab_cont01 > div.first h3{background:#444041;}
#sub_lab .tab_cont01 strong{display:block; padding:10px 0px 20px; font-size:18px; color:#000000; font-weight:500; line-height:1.3;}
#sub_lab .tab_cont01 .wrap01{display:block; padding:0 7% 7%; text-align:left;}
#sub_lab .tab_cont01 .wrap02 {display:inline-block; padding:5% 3%; text-align:left;}



#sub_lab .tab_cont02{overflow:hidden; margin-left:0px; text-align:center;}
#sub_lab .tab_cont02 ul {display:inline-block;}
#sub_lab .tab_cont02 ul img {height:190px;}
#sub_lab .tab_cont02 li{display:inline-block; float:left; margin-right:1px; margin-bottom:30px;}
#sub_lab .tab_cont02 li.last{margin-right:0px; }
#sub_lab .tab_cont02 li p{padding-top:10px; font-size:14px; color:#444041; text-align:center; line-height:20px;}

#sub_lab .table_type01{width:100%;}
#sub_lab .table_type01 thead th{padding:10px 5px; border:1px solid #66523a; font-size:18px; color:#ffffff; font-weight:500; text-align:center; line-height:1.25; vertical-align:middle; background:#846a49;}
#sub_lab .table_type01 tbody td{padding:5px; border:1px solid #dddddd; font-size:14px; color:#2f2f2f; line-height:25px; text-align:center; vertical-align:middle;}
#sub_lab .table_type01 tbody td img{margin:2px 0;}
#sub_lab .table_type01 tbody td strong{font-size:18px; color:#000000; font-weight:500;}





#sub_lab .tab_cont03{overflow:hidden; padding-top:3%;}
#sub_lab .tab_cont03 > div {float:left; width:33.333%; text-align:center; padding:0 2%; -webkit-box-sizing:border-box; box-sizing:border-box;}
#sub_lab .tab_cont03 ul {max-width:230px; margin:0 auto;}
#sub_lab .tab_cont03 ul li{margin-bottom:3px; border:1px solid #d1d1d1;}


#sub_lab .tab_cont04 h3{padding-bottom:20px; font-size:28px; color:#000000; font-weight:500; text-align:center;}
#sub_lab .icon_g{padding:10px 0px; font-size:14px; color:#2f2f2f; text-align:right;}
#sub_lab .icon_g .ico{margin-right:3px; margin-left:25px;}
#sub_lab .tab_cont04 .ico{display:inline-block; overflow:hidden; width:14px; height:14px; vertical-align:middle; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; -khtml-border-radius: 50%; text-indent:-999px;}
#sub_lab .tab_cont04 .ico.ico01{background:#16c0e9;}
#sub_lab .tab_cont04 .ico.ico02{background:#9c2e54;}
#sub_lab .tab_cont04 .ico.ico03{background:#00a996;}
#sub_lab .tab_cont04 .ico.ico04{background:#c78ebf;}

#sub_lab .stitle01{margin:25px 0px 15px; padding-left:14px; font-size:14px; color:#000000; text-align:left; background:url('/images/lab/ico01.jpg') no-repeat 2px 5px;}


#sub_lab .list_type01{}
#sub_lab .list_type01 li{position:relative; padding-left:8px; font-size:16px; color:#2f2f2f; line-height:25px;}
#sub_lab .list_type01 li:after{position:absolute; top:10px; left:0px; width:5px; height:1px; background:#2f2f2f; content:'';}